EKNO YUAG - Bug #3675

Async Sering Mati
06/19/2025 05:05 PM - Mr lkmal

Status: Closed Start date: 06/19/2025
Priority: Immediate Due date: 06/24/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear team developer,

Mohon bantuannya, setiap pengajuan yg dilakukan async di Ekno seringkali mati (case nya berulang-ulang) sehingga pengajuan
seperti Attendance, Overtime dan Leave menjadi tdk bisa. Mohon di cek apabila hal ini terjadi terus akan menyebabkan problem
ketika sudah rutin digunakan.

Terima kasih.
Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 06/20/2025 08:44 AM - Kezia Pawitra Yulianti

- Due date set to 06/20/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

- Priority changed from Normal to Immediate

tolong d bantu, jika diperlukan bikin async baru boleh aja. asal dieprhatikan async nya yg sudha terupdate yaa, supaya tidak muncul masalah baru.
Tolong bintar & daud diskusi ama azid terkait hal ini ya dan jadi prioritas hari ini untuk diselesaikan karena sptnya sudah berlarut lama.

Thanks

#2 - 06/20/2025 10:34 AM - Kezia Pawitra Yulianti

info azid ambil dari BKT atau BIA aja. jangan lupa backup dulu sbim d timpa
Tks

#3 - 06/23/2025 03:51 PM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah ambil async dari bia prod, tetapi tetap tidak ada pengaruhnya. masih async error di runtaskasync

#4 - 06/24/2025 12:50 PM - Kezia Pawitra Yulianti
- Due date changed from 06/20/2025 to 06/24/2025

setelah di cek di port demo easy, async tidak ada masalah baik via web atau mobile.

Seperti saran saya kmrn, tolong delete async yg sudah ada, bikin baru dan ambil dr port easy aja ya.
Kalau msh tidak bisa juga, sptnya harus di cek settingan2 nya mgkn ada yg kurang

Tlg ya zid. tks

#5 - 06/25/2025 11:10 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa ya
note : issue ini terjadi karena ada pengajuan yang error yang membuat async macet alias tidak berjalan di bizproc (AttMobile)

makasih

#6 - 06/25/2025 11:20 AM - Mr lkmal
- Status changed from QA Test to Closed

Oke mas, tadi udah coba buat data pengajuan Overtime ReglD 124 masuk data nya tidak menyangkut lagi di runtaskasync.
Terima kasih mas.
